2 thoughts on “VLC 2.0.5”

  1. Upon using the update feature within VLC 2.0.4 I get an error that states that “The cryptograhic signature for the downloaded file ‘ VLC-2.0.5.tar.xz’ was invalid and could not be used to securely verify it. The file was deleted” I am running Win7-64bit on X86 platform.

Leave a Reply

Your email address will not be published. Required fields are marked *